body {
	font-family: Verdana, Geneva, Arial;
}

.DefaultMainTitle {
	font-family: Verdana, Geneva, Arial;
	font-size: 15pt;
	font-weight: bold;
	color:Navy;
}
.DefaultSubTitle {
	font-family: Verdana, Geneva, Arial;
	font-size: 13pt;
	font-weight: normal;
	color:Navy;
}

.SectionTitle
{
	font-family: Verdana, Geneva, Arial;
	font-size: 12pt;
	font-weight: bold;
	color:Navy;
}

.ContentTitle
{
      font-family: Verdana, Geneva, Arial;
	font-size: 9pt;
	background-color: #F1F1FA;
        color: black;
        font-weight: bold;
}
.Content
{
	font-family: Verdana, Geneva, Arial;
	font-size: 9pt;
	background-color: #F1F1FA;
	border:0;
	line-height:1.2;
}

.SectionTitle2
{
	font-family: Verdana, Geneva, Arial;
	font-size: 12pt;
	font-weight:bold;
	color:#336699;
}

.NormalContent
{
	font-family: Verdana, Geneva, Arial;
	font-size: 9pt;
	line-height:1.2;
}
.Intro
{
	font-family: Verdana, Geneva, Arial;
	font-size: 9pt;
}
.Alert
{
	font-family: Verdana, Geneva, Arial;
	font-size: 11pt;
}

.Feature
{
	font-family: Verdana, Geneva, Arial;
	font-size: 9pt;	
}

.ErrorTitle
{
	font-family: Verdana, Geneva, Arial;
	font-size:large;
	color:#666699;
}
.ErrorText
{
	font-family: Verdana, Geneva, Arial;
	font-size:smaller;
	background-color:EEDDFF;
}

A:link
{
 color:#0505C0;
}

A.TopBar:link
{
 color:White;
}

.NewMemberTitle {
	color: navy;
	background-color: #CCCCFF;
        /*
        color:black;
        background-color: #e0d0b0;
        */
	font-weight: bold;
	font-size: 10pt;
        text-align: center;
}
.NewMemberWelcome {
	color: black;
	font-style: italic;
	font-size: 8pt;
}
.NewMemberItem {
	color: black;
	font-weight: normal;
	font-size: 8pt;
}

.HoverLink {
text-decoration: none;
}

.HoverLink:hover {
text-decoration: underline;
}

.BioTitle
{
	font-family: Verdana, Geneva, Arial;
	font-size: 10pt;
	color:Navy;
}

.BioValue
{
	font-family: Verdana, Geneva, Arial;
	font-size: 9pt;
	line-height:1.2;
}

.BioTable
{
    
}

.BioTableHeader
{
	font-family: Verdana, Geneva, Arial;
	font-size: 12pt;
	font-weight: bolder;
	color:Navy;
    border-bottom: solid thin navy;
}